{% extends "base.html.twig" %}

{% block body %}
{% if login_res %}
<div class="alert alert-danger" role="alert">
  {{ login_res }}
</div>
{% endif %}
<h1>{{ l.login }}</h1>
<div class="form">
  <form method="POST" action="/login">
    <div class="form-group">
      <label for="email">{{ l.email }}:</label><input type="email" class="form-control" name="email" id="email">
    </div>
    <div class="form-group">
      <label for="password">{{ l.password }}:</label><input type="password" class="form-control" name="password" id="password">
    </div>
    <div class="form-group">
      <button class="btn btn-secondary" type="submit" name="usr_login">{{ l.login }}</button>
    </div>
  </form>
</div>
{% endblock %}
